/**
*
* TABLE OF CONTENT
*
* # Grid
* # Reset
* # Typography
* # Elements
* # Froms
* # Navigations
* # Modules
	# Accessibility
	# Alignments
	# Clearings
* # Header
* # Widgets
* # Content
	# Posts
	# Pages
	# Asides
	# Comments
* # Footer
* # Media
	# captions
	# galleries
* # Media Queriess
	# Mobile
	# Tablets
	# Computers
* # Print
*
*/
/*----------  variables  ----------*/
/*==========  Gray colors  ==========*/
/*=====  Light colors  ======*/
/*==========  Brand-colors  ==========*/
/*==========  Alert Colors  ==========*/
/*==========  Typography Colors  ==========*/
/*==========  Other Colors  ==========*/
/*----------  Mixins  ----------*/
/*----------  Normalize  ----------*/
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

figure {
	margin: 0;
}

p {
	color: #595959;
}

/*----------  Grid  ----------*/
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}

.col-xs-12 {
	width: 100%;
}

.col-xs-11 {
	width: 91.66666667%;
}

.col-xs-10 {
	width: 83.33333333%;
}

.col-xs-9 {
	width: 75%;
}

.col-xs-8 {
	width: 66.66666667%;
}

.col-xs-7 {
	width: 58.33333333%;
}

.col-xs-6 {
	width: 50%;
}

.col-xs-5 {
	width: 41.66666667%;
}

.col-xs-4 {
	width: 33.33333333%;
}

.col-xs-3 {
	width: 25%;
}

.col-xs-2 {
	width: 16.66666667%;
}

.col-xs-1 {
	width: 8.33333333%;
}

.col-xs-pull-12 {
	right: 100%;
}

.col-xs-pull-11 {
	right: 91.66666667%;
}

.col-xs-pull-10 {
	right: 83.33333333%;
}

.col-xs-pull-9 {
	right: 75%;
}

.col-xs-pull-8 {
	right: 66.66666667%;
}

.col-xs-pull-7 {
	right: 58.33333333%;
}

.col-xs-pull-6 {
	right: 50%;
}

.col-xs-pull-5 {
	right: 41.66666667%;
}

.col-xs-pull-4 {
	right: 33.33333333%;
}

.col-xs-pull-3 {
	right: 25%;
}

.col-xs-pull-2 {
	right: 16.66666667%;
}

.col-xs-pull-1 {
	right: 8.33333333%;
}

.col-xs-pull-0 {
	right: auto;
}

.col-xs-push-12 {
	left: 100%;
}

.col-xs-push-11 {
	left: 91.66666667%;
}

.col-xs-push-10 {
	left: 83.33333333%;
}

.col-xs-push-9 {
	left: 75%;
}

.col-xs-push-8 {
	left: 66.66666667%;
}

.col-xs-push-7 {
	left: 58.33333333%;
}

.col-xs-push-6 {
	left: 50%;
}

.col-xs-push-5 {
	left: 41.66666667%;
}

.col-xs-push-4 {
	left: 33.33333333%;
}

.col-xs-push-3 {
	left: 25%;
}

.col-xs-push-2 {
	left: 16.66666667%;
}

.col-xs-push-1 {
	left: 8.33333333%;
}

.col-xs-push-0 {
	left: auto;
}

.col-xs-offset-12 {
	margin-left: 100%;
}

.col-xs-offset-11 {
	margin-left: 91.66666667%;
}

.col-xs-offset-10 {
	margin-left: 83.33333333%;
}

.col-xs-offset-9 {
	margin-left: 75%;
}

.col-xs-offset-8 {
	margin-left: 66.66666667%;
}

.col-xs-offset-7 {
	margin-left: 58.33333333%;
}

.col-xs-offset-6 {
	margin-left: 50%;
}

.col-xs-offset-5 {
	margin-left: 41.66666667%;
}

.col-xs-offset-4 {
	margin-left: 33.33333333%;
}

.col-xs-offset-3 {
	margin-left: 25%;
}

.col-xs-offset-2 {
	margin-left: 16.66666667%;
}

.col-xs-offset-1 {
	margin-left: 8.33333333%;
}

.col-xs-offset-0 {
	margin-left: 0%;
}

@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: left;
	}
	.col-sm-12 {
		width: 100%;
	}
	.col-sm-11 {
		width: 91.66666667%;
	}
	.col-sm-10 {
		width: 83.33333333%;
	}
	.col-sm-9 {
		width: 75%;
	}
	.col-sm-8 {
		width: 66.66666667%;
	}
	.col-sm-7 {
		width: 58.33333333%;
	}
	.col-sm-6 {
		width: 50%;
	}
	.col-sm-5 {
		width: 41.66666667%;
	}
	.col-sm-4 {
		width: 33.33333333%;
	}
	.col-sm-3 {
		width: 25%;
	}
	.col-sm-2 {
		width: 16.66666667%;
	}
	.col-sm-1 {
		width: 8.33333333%;
	}
	.col-sm-pull-12 {
		right: 100%;
	}
	.col-sm-pull-11 {
		right: 91.66666667%;
	}
	.col-sm-pull-10 {
		right: 83.33333333%;
	}
	.col-sm-pull-9 {
		right: 75%;
	}
	.col-sm-pull-8 {
		right: 66.66666667%;
	}
	.col-sm-pull-7 {
		right: 58.33333333%;
	}
	.col-sm-pull-6 {
		right: 50%;
	}
	.col-sm-pull-5 {
		right: 41.66666667%;
	}
	.col-sm-pull-4 {
		right: 33.33333333%;
	}
	.col-sm-pull-3 {
		right: 25%;
	}
	.col-sm-pull-2 {
		right: 16.66666667%;
	}
	.col-sm-pull-1 {
		right: 8.33333333%;
	}
	.col-sm-pull-0 {
		right: auto;
	}
	.col-sm-push-12 {
		left: 100%;
	}
	.col-sm-push-11 {
		left: 91.66666667%;
	}
	.col-sm-push-10 {
		left: 83.33333333%;
	}
	.col-sm-push-9 {
		left: 75%;
	}
	.col-sm-push-8 {
		left: 66.66666667%;
	}
	.col-sm-push-7 {
		left: 58.33333333%;
	}
	.col-sm-push-6 {
		left: 50%;
	}
	.col-sm-push-5 {
		left: 41.66666667%;
	}
	.col-sm-push-4 {
		left: 33.33333333%;
	}
	.col-sm-push-3 {
		left: 25%;
	}
	.col-sm-push-2 {
		left: 16.66666667%;
	}
	.col-sm-push-1 {
		left: 8.33333333%;
	}
	.col-sm-push-0 {
		left: auto;
	}
	.col-sm-offset-12 {
		margin-left: 100%;
	}
	.col-sm-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-sm-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-sm-offset-9 {
		margin-left: 75%;
	}
	.col-sm-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-sm-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-sm-offset-6 {
		margin-left: 50%;
	}
	.col-sm-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-sm-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-sm-offset-3 {
		margin-left: 25%;
	}
	.col-sm-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-sm-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-sm-offset-0 {
		margin-left: 0%;
	}
}

@media (min-width: 992px) {
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: left;
	}
	.col-md-12 {
		width: 100%;
	}
	.col-md-11 {
		width: 91.66666667%;
	}
	.col-md-10 {
		width: 83.33333333%;
	}
	.col-md-9 {
		width: 75%;
	}
	.col-md-8 {
		width: 66.66666667%;
	}
	.col-md-7 {
		width: 58.33333333%;
	}
	.col-md-6 {
		width: 50%;
	}
	.col-md-5 {
		width: 41.66666667%;
	}
	.col-md-4 {
		width: 33.33333333%;
	}
	.col-md-3 {
		width: 25%;
	}
	.col-md-2 {
		width: 16.66666667%;
	}
	.col-md-1 {
		width: 8.33333333%;
	}
	.col-md-pull-12 {
		right: 100%;
	}
	.col-md-pull-11 {
		right: 91.66666667%;
	}
	.col-md-pull-10 {
		right: 83.33333333%;
	}
	.col-md-pull-9 {
		right: 75%;
	}
	.col-md-pull-8 {
		right: 66.66666667%;
	}
	.col-md-pull-7 {
		right: 58.33333333%;
	}
	.col-md-pull-6 {
		right: 50%;
	}
	.col-md-pull-5 {
		right: 41.66666667%;
	}
	.col-md-pull-4 {
		right: 33.33333333%;
	}
	.col-md-pull-3 {
		right: 25%;
	}
	.col-md-pull-2 {
		right: 16.66666667%;
	}
	.col-md-pull-1 {
		right: 8.33333333%;
	}
	.col-md-pull-0 {
		right: auto;
	}
	.col-md-push-12 {
		left: 100%;
	}
	.col-md-push-11 {
		left: 91.66666667%;
	}
	.col-md-push-10 {
		left: 83.33333333%;
	}
	.col-md-push-9 {
		left: 75%;
	}
	.col-md-push-8 {
		left: 66.66666667%;
	}
	.col-md-push-7 {
		left: 58.33333333%;
	}
	.col-md-push-6 {
		left: 50%;
	}
	.col-md-push-5 {
		left: 41.66666667%;
	}
	.col-md-push-4 {
		left: 33.33333333%;
	}
	.col-md-push-3 {
		left: 25%;
	}
	.col-md-push-2 {
		left: 16.66666667%;
	}
	.col-md-push-1 {
		left: 8.33333333%;
	}
	.col-md-push-0 {
		left: auto;
	}
	.col-md-offset-12 {
		margin-left: 100%;
	}
	.col-md-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-md-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-md-offset-9 {
		margin-left: 75%;
	}
	.col-md-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-md-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-md-offset-6 {
		margin-left: 50%;
	}
	.col-md-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-md-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-md-offset-3 {
		margin-left: 25%;
	}
	.col-md-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-md-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-md-offset-0 {
		margin-left: 0%;
	}
}

@media (min-width: 1200px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
		float: left;
	}
	.col-lg-12 {
		width: 100%;
	}
	.col-lg-11 {
		width: 91.66666667%;
	}
	.col-lg-10 {
		width: 83.33333333%;
	}
	.col-lg-9 {
		width: 75%;
	}
	.col-lg-8 {
		width: 66.66666667%;
	}
	.col-lg-7 {
		width: 58.33333333%;
	}
	.col-lg-6 {
		width: 50%;
	}
	.col-lg-5 {
		width: 41.66666667%;
	}
	.col-lg-4 {
		width: 33.33333333%;
	}
	.col-lg-3 {
		width: 25%;
	}
	.col-lg-2 {
		width: 16.66666667%;
	}
	.col-lg-1 {
		width: 8.33333333%;
	}
	.col-lg-pull-12 {
		right: 100%;
	}
	.col-lg-pull-11 {
		right: 91.66666667%;
	}
	.col-lg-pull-10 {
		right: 83.33333333%;
	}
	.col-lg-pull-9 {
		right: 75%;
	}
	.col-lg-pull-8 {
		right: 66.66666667%;
	}
	.col-lg-pull-7 {
		right: 58.33333333%;
	}
	.col-lg-pull-6 {
		right: 50%;
	}
	.col-lg-pull-5 {
		right: 41.66666667%;
	}
	.col-lg-pull-4 {
		right: 33.33333333%;
	}
	.col-lg-pull-3 {
		right: 25%;
	}
	.col-lg-pull-2 {
		right: 16.66666667%;
	}
	.col-lg-pull-1 {
		right: 8.33333333%;
	}
	.col-lg-pull-0 {
		right: auto;
	}
	.col-lg-push-12 {
		left: 100%;
	}
	.col-lg-push-11 {
		left: 91.66666667%;
	}
	.col-lg-push-10 {
		left: 83.33333333%;
	}
	.col-lg-push-9 {
		left: 75%;
	}
	.col-lg-push-8 {
		left: 66.66666667%;
	}
	.col-lg-push-7 {
		left: 58.33333333%;
	}
	.col-lg-push-6 {
		left: 50%;
	}
	.col-lg-push-5 {
		left: 41.66666667%;
	}
	.col-lg-push-4 {
		left: 33.33333333%;
	}
	.col-lg-push-3 {
		left: 25%;
	}
	.col-lg-push-2 {
		left: 16.66666667%;
	}
	.col-lg-push-1 {
		left: 8.33333333%;
	}
	.col-lg-push-0 {
		left: auto;
	}
	.col-lg-offset-12 {
		margin-left: 100%;
	}
	.col-lg-offset-11 {
		margin-left: 91.66666667%;
	}
	.col-lg-offset-10 {
		margin-left: 83.33333333%;
	}
	.col-lg-offset-9 {
		margin-left: 75%;
	}
	.col-lg-offset-8 {
		margin-left: 66.66666667%;
	}
	.col-lg-offset-7 {
		margin-left: 58.33333333%;
	}
	.col-lg-offset-6 {
		margin-left: 50%;
	}
	.col-lg-offset-5 {
		margin-left: 41.66666667%;
	}
	.col-lg-offset-4 {
		margin-left: 33.33333333%;
	}
	.col-lg-offset-3 {
		margin-left: 25%;
	}
	.col-lg-offset-2 {
		margin-left: 16.66666667%;
	}
	.col-lg-offset-1 {
		margin-left: 8.33333333%;
	}
	.col-lg-offset-0 {
		margin-left: 0%;
	}
}

/*----------  Typography  ----------*/
body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.3;
	color: #868e96;
}

p {
	margin-bottom: 1.5em;
	color: #262626;
	line-height: 28px;
}

dfn, cite, em, i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #343A40;
	font-size: 12px;
	line-height: 1.5em;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code, kbd, tt, var {
	font-size: 12px;
}

abbr, acronym {
	border-bottom: 1px dotted #595959;
	cursor: help;
}

mark, ins {
	background: #343A40;
	text-decoration: none;
}

big {
	font-size: 125%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #404040;
	font-family: "Dosis", Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 48px;
	font-weight: normal;
}

h2 {
	font-size: 32px;
	font-weight: normal;
}

h3 {
	font-size: 26px;
	font-weight: normal;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
	font-weight: normal;
}

h6 {
	font-size: 16px;
	font-weight: bold;
}

/*----------  Elements  ----------*/
ul, ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 1.5em 1.5em;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

.addons-content-wrap .addons-detail-box table {
	margin-top: 1.5em;
	margin-bottom: 0;
	line-height: 28px;
}

.addons-content-wrap .addons-detail-box table td:nth-child(1) {
	font-weight: 700;
}

/*----------  Navigations  ----------*/
a {
	color: #F56370;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	outline: none;
}

a:hover, a:focus, a:active {
	color: #308AFF;
}

a:focus {
	outline: thin dotted;
}

a:hover, a:active {
	outline: 0;
}

.main-navigation {
	display: block;
	float: right;
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation ul ul {
	background: #FFFFFF;
	border-radius: 3px;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul li {
	margin: 0;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation ul ul a {
	color: #000000;
	width: 200px;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation li {
	font-size: 12px;
	font-weight: 600;
	float: left;
	letter-spacing: 0.05em;
	margin: 8px 10px;
	position: relative;
}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
	color: #F56370;
}

.main-navigation a {
	color: #FFFFFF;
	display: block;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	padding: 10px 15px;
	text-decoration: none;
}

.main-navigation a.btn-round:hover {
	box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
}

/* Small menu. */
@media screen and (min-width: 768px) {
	.menu-toggle {
		display: none;
	}
}

.site-main .comment-navigation, .site-main
.posts-navigation, .site-main
.post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/*----------  Modules  ----------*/
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	word-wrap: normal !important;
	/* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
	background-color: #343A40;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #404040;
	display: block;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

.alignleft {
	display: inline;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
}

.text-center {
	text-align: center;
}

.entry-content::before,
.entry-content::after,
.comment-content::before,
.comment-content::after,
.site-header::before,
.site-header::after,
.site-content::before,
.site-content::after,
.site-footer::before,
.site-footer::after,
.clearfix::before,
.clearfix::after,
.container::before,
.container::after,
.container-fluid::before,
.container-fluid::after,
.row::before,
.row::after {
	display: table;
	content: '';
}

.clearfix::after,
.container::after,
.container-fluid::after,
.row::after {
	clear: both;
}

/*----------  Layout  ----------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="text"] {
	border: 1px solid;
	border-color: #E5E4E6;
	border-radius: 3px;
	background: #FFFFFF;
	color: rgba(0, 0, 0, 0.8);
	font-family: inherit;
	font-size: inherit;
	line-height: 1;
	padding: 0.6em 1em 0.4em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="text"]:hover {
	border-color: #E5E4E6;
}

button:active, button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus,
input[type="text"]:active,
input[type="text"]:focus {
	border-color: #E5E4E6;
}

.btn {
	background: #308AFF;
	color: #FFFFFF;
	display: inline-block;
	font-weight: 600;
	letter-spacing: 0.1em;
	padding: 15px 30px;
	text-decoration: none;
}

.btn:hover {
	box-shadow: 5px 10px 15px rgba(0, 0, 0, 0.2);
}

.btn-round {
	border-radius: 30px;
}

.btn-pro-download {
	background: #F56370 !important;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #595959;
	border: 1px solid #E5E4E6;
	border-radius: 3px;
	box-shadow: none;
	padding: 3px;
}

input[type="text"]:focus, input[type="text"]::placeholder,
input[type="email"]:focus,
input[type="email"]::placeholder,
input[type="url"]:focus,
input[type="url"]::placeholder,
input[type="password"]:focus,
input[type="password"]::placeholder,
input[type="search"]:focus,
input[type="search"]::placeholder,
input[type="number"]:focus,
input[type="number"]::placeholder,
input[type="tel"]:focus,
input[type="tel"]::placeholder,
input[type="range"]:focus,
input[type="range"]::placeholder,
input[type="date"]:focus,
input[type="date"]::placeholder,
input[type="month"]:focus,
input[type="month"]::placeholder,
input[type="week"]:focus,
input[type="week"]::placeholder,
input[type="time"]:focus,
input[type="time"]::placeholder,
input[type="datetime"]:focus,
input[type="datetime"]::placeholder,
input[type="datetime-local"]:focus,
input[type="datetime-local"]::placeholder,
input[type="color"]:focus,
input[type="color"]::placeholder,
textarea:focus,
textarea::placeholder {
	color: #595959;
}

select {
	border: 1px solid #E5E4E6;
}

textarea {
	width: 100%;
}

/*----------  Header  ----------*/
.heading-navigation {
	clear: both;
	display: block;
	padding: 30px 0;
	position: fixed;
	transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	width: 100%;
	z-index: 9;
}

.heading-navigation.scroll-fixed {
	background: #FFFFFF;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
	padding: 10px 0;
}

.heading-navigation.scroll-fixed .site-brand {
	color: #262626;
}

.heading-navigation.scroll-fixed .site-brand .site-title {
	color: #262626;
}

.heading-navigation.scroll-fixed .main-navigation li:hover > a,
.heading-navigation.scroll-fixed .main-navigation li.focus > a {
	color: #F56370;
}

.heading-navigation.scroll-fixed .main-navigation a {
	color: #000000;
}

.heading-navigation.scroll-fixed .main-navigation a.btn-round {
	color: #FFFFFF;
}

.heading-navigation.scroll-fixed .main-navigation a.btn-round:hover {
	box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
}

.heading-navigation .site-brand {
	color: #FFFFFF;
	float: left;
	font-family: "Dosis", Helvetica, Arial, sans-serif;
	font-weight: 600;
}

.heading-navigation .site-brand .site-title {
	color: #FFFFFF;
	display: block;
	font-size: 24px;
	text-decoration: none;
}

.heading-navigation .site-brand .site-description {
	font-size: 12px;
	letter-spacing: 0.1em;
}

.header-post-content {
	background-image: url("assets/img/hero-banner.svg");
	background-size: cover;
	background-position: right bottom;
	background-repeat: no-repeat;
	height: 660px;
	margin: 0 auto;
	position: relative;
}

.header-post-content .banner-text-content {
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 50%;
}

.header-post-content .banner-text-content h1,
.header-post-content .banner-text-content h3,
.header-post-content .banner-text-content a {
	color: #FFFFFF;
}

.header-post-content .banner-text-content h1 {
	font-size: 36px;
	font-weight: 500;
	letter-spacing: 0.025em;
}

.header-post-content .banner-text-content h3 {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.header-post-content .banner-text-content .btn {
	margin: 20px 5px 0;
}

.padding-small {
	padding-top: 50px;
	padding-bottom: 50px;
}

.padding-medium {
	padding-top: 90px;
	padding-bottom: 90px;
}

.padding-large {
	padding-top: 180px;
	padding-bottom: 180px;
}

.demo-section {
	margin: 100px 0;
}

.demo-section h2 {
	font-weight: 600;
	position: relative;
}

.demo-section h2::after {
	bottom: -10px;
	display: block;
	content: "";
	position: absolute;
	background: #E5E4E6;
	height: 2px;
	width: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.demo-section p {
	margin-bottom: 40px;
}

.demo-section .cm-demo {
	margin: 50px 0;
}

.demo-section .cm-demo .demo-list-wrap {
	text-decoration: none;
}

.demo-section .cm-demo .demo-list-wrap .demo-img {
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.demo-section .cm-demo .demo-list-wrap h3 {
	font-size: 18px;
	font-weight: 600;
	transition: all 0.3s ease 0s;
}

.demo-section .cm-demo .demo-list-wrap h3 span {
	background: #F56370;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 0.05em;
	margin-left: 5px;
	padding: 3px 10px;
}

.demo-section .cm-demo .demo-list-wrap:hover h3 {
	color: #F56370;
}

/*----------  Widget  ----------*/
.widget {
	margin: 0 0 1.5em;
	/* Make sure select elements fit in widgets. */
}

.widget select {
	max-width: 100%;
}

.widget h3 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 25px;
}

.widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.widget ul li a {
	color: #595959;
	display: block;
	line-height: 2em;
	margin-bottom: 1em;
	transition: all 0.35s ease 0s;
}

.widget ul li a:hover {
	text-decoration: none;
	transform: translateX(5px);
}

/*----------  Content  ----------*/
.faq-cta {
	background: #F2F2F2;
	text-align: center;
}

.faq-cta p {
	font-size: 18px;
	margin: 50px 0;
}

.faq-cta p a {
	color: #FF4D4E;
	font-weight: 700;
}

.comment-content a {
	word-wrap: break-word;
}

.bypostauthor {
	display: block;
}

/*----------  Media  ----------*/
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33333%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66667%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28571%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11111%;
}

.gallery-caption {
	display: block;
}

img {
	max-width: 100%;
	height: auto;
}

/*----------  Footer  ----------*/
.site-footer {
	background: #F2F2F2;
	padding: 40px 0;
}

.site-footer h3 {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.1em;
}

.site-footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.site-footer ul li {
	font-size: 13px;
	margin: 15px 0;
}

.site-footer ul li a {
	color: #404040;
	text-decoration: none;
	outline: none;
}

.site-footer ul li a:hover {
	color: #F56370;
}

.site-footer .bottom-footer {
	margin: 15px 0;
}

.site-footer .bottom-footer .copyright {
	color: #404040;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.1em;
}

.site-footer .bottom-footer .footer-social li {
	font-size: 16px;
	margin: 10px;
}

.site-footer .bottom-footer .footer-social li,
.site-footer .bottom-footer .footer-social a {
	display: inline-block;
}

/*----------  variation  ----------*/
/*----------  variation  ----------*/
@-webkit-keyframes animatetop {
	from {
		top: -300px;
		opacity: 0;
	}
	to {
		top: 0;
		opacity: 1;
	}
}

@keyframes animatetop {
	from {
		top: -300px;
		opacity: 0;
	}
	to {
		top: 0;
		opacity: 1;
	}
}

.w3-animate-right {
	position: relative;
	animation: animateright 0.4s;
}

@keyframes animateright {
	from {
		right: -300px;
		opacity: 0;
	}
	to {
		right: 0;
		opacity: 1;
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		left: 20%;
	}
	100% {
		opacity: 1;
		left: 0;
	}
}

@media screen and (max-width: 768px) {
	.heading-navigation.scroll-fixed .button_container {
		z-index: 9;
	}
	.heading-navigation.scroll-fixed .button_container.active span {
		background: #FFFFFF;
	}
	.heading-navigation.scroll-fixed .button_container span {
		background: #000000;
	}
	.heading-navigation.scroll-fixed .main-navigation a {
		color: #FFFFFF;
	}
	.heading-navigation.scroll-fixed .main-navigation a.btn-round {
		color: #308AFF;
	}
	.heading-navigation.scroll-fixed .main-navigation a.btn-round:hover {
		box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.2);
		color: #FFFFFF;
	}
	/*--------------------------------------------------
	toogle-menu
	--------------------------------------------------*/
	.button_container {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		right: 3%;
		height: 30px;
		width: 30px;
		cursor: pointer;
		z-index: 100;
		transition: all 0.45s ease 0s;
		-webkit-transition: all 0.45s ease 0s;
	}
	.button_container:hover {
		opacity: 0.7;
	}
	.button_container.active .top {
		transform: translateY(11px) translateX(0) rotate(45deg);
		-webkit-transform: translateY(11px) translateX(0) rotate(45deg);
	}
	.button_container.active .middle {
		opacity: 0;
	}
	.button_container.active .bottom {
		transform: translateY(-11px) translateX(0) rotate(-45deg);
		-webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
	}
	.button_container span {
		border: none;
		height: 5px;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		transition: all 0.35s ease;
		cursor: pointer;
		background: #FFFFFF;
	}
	.button_container span:nth-of-type(2) {
		top: 11px;
	}
	.button_container span:nth-of-type(3) {
		top: 22px;
	}
	.main-navigation {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 0%;
		opacity: 0;
		visibility: hidden;
		transition: opacity 0.35s, visibility 0.35s, height 0.35s;
		-webkit-transition: opacity 0.35s, visibility 0.35s, height 0.35s;
		overflow: hidden;
	}
	.main-navigation.open {
		background: #308AFF;
		opacity: 0.95;
		visibility: visible;
		height: 100%;
		overflow-y: scroll;
		padding-top: 60px;
	}
	.main-navigation.open li {
		animation: fadeInRight 0.5s ease forwards;
		animation-delay: 0.35s;
		font-size: 16px;
	}
	.main-navigation.open li:nth-of-type(2) {
		animation-delay: 0.4s;
	}
	.main-navigation.open li:nth-of-type(3) {
		animation-delay: 0.45s;
	}
	.main-navigation.open li:nth-of-type(4) {
		animation-delay: 0.5s;
	}
	.main-navigation.open li:nth-of-type(5) {
		animation-delay: 0.55s;
	}
	.main-navigation.open li:nth-of-type(6) {
		animation-delay: 0.6s;
	}
	.main-navigation.open li:nth-of-type(7) {
		animation-delay: 0.65s;
	}
	.main-navigation.open li:nth-of-type(8) {
		animation-delay: 0.7s;
	}
	.main-navigation.open li:nth-of-type(9) {
		animation-delay: 0.75s;
	}
	.main-navigation ul {
		display: block;
		height: 100%;
		list-style: none;
		margin: 0 auto;
		padding: 0;
		position: relative;
		text-align: center;
	}
	.main-navigation ul li {
		display: block;
		float: none;
		height: calc 95%;
		min-height: 30px;
		position: relative;
		opacity: 0;
	}
	.main-navigation ul li a {
		display: block;
		letter-spacing: normal;
		position: relative;
		text-decoration: none;
		overflow: hidden;
	}
	.main-navigation ul li a:hover::after, .main-navigation ul li a:focus::after, .main-navigation ul li a:active::after {
		width: 100%;
	}
	.main-navigation ul li a::after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 0%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		height: 3px;
		transition: 0.35s;
	}
	.main-navigation a.btn-round {
		background: #FFFFFF;
		color: #308AFF;
		width: 150px;
		margin: 0 auto;
	}
	.main-navigation a.btn-round:hover {
		box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.2);
		color: #308AFF;
	}
	/*--------------------------------------------------
	toogle-menu
	--------------------------------------------------*/
	.header-post-content .banner-text-content {
		width: 95%;
	}
}

@media screen and (max-width: 640px) {
	.logged-in .site-header .navbar-wrapper.fixed-menu {
		top: 0;
	}
	.site-header .page-header {
		height: 650px;
	}
	.site-header .page-header .container .page-header-wrap {
		align-items: flex-start;
	}
	.site-header .page-header .container .page-header-wrap .page-header-info {
		margin-top: 15%;
		z-index: 1;
	}
	.site-header .page-header .container .page-header-wrap .page-header-info .page-name {
		font-size: 30px;
	}
	.site-header .page-header .container .page-header-wrap .video-embed {
		height: 70%;
		right: 0;
		top: 35%;
		z-index: 0;
	}
	.site-header .page-header .container .page-header-wrap .modal-popup .popup-inner {
		max-width: 347px;
		padding: 20px;
	}
	.site-header .page-header .container .page-header-wrap .modal-popup .popup-inner iframe {
		height: 200px;
		max-width: 100%;
	}
	.site-header .default-page-header .page-header-content .page-header-info .page-title {
		font-size: 30px;
	}
	.site-header .default-page-header .page-header-content .page-header-info .page-tagline {
		font-size: 16px;
	}
	.site-header .default-page-header .page-header-content .header-img {
		width: 150px;
	}
	.tab-wrap .tab-panel {
		margin: 25px 0;
	}
	.tab-wrap .tab-panel .tab-text-content {
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 480px) {
	.site-header .page-header {
		height: 550px;
	}
	.site-header .page-header .container .page-header-wrap {
		align-items: flex-start;
	}
	.site-header .page-header .container .page-header-wrap .page-header-info {
		float: initial;
		margin-top: 22%;
		text-align: center;
		width: 100%;
	}
	.site-header .page-header .container .page-header-wrap .page-header-info .button-wrap a {
		margin: 10px 5px 0 0;
		padding: 10px 16px;
	}
	.site-header .page-header .container .page-header-wrap .video-embed {
		height: 100%;
		left: 0;
		top: 75%;
		width: 100%;
	}
	.site-header .page-header .container .page-header-wrap .video-embed .modal-btn {
		height: 50px;
		width: 50px;
	}
	.site-header .default-page-header .page-header-content {
		flex-direction: column;
		text-align: center;
	}
	.site-header .default-page-header .page-header-content .header-img {
		margin-top: 30px;
	}
	.site-content a {
		padding: 12px 20px;
	}
	body.postid-1727 .site-header .page-header .page-header-wrap {
		display: initial;
	}
	body.postid-1727 .site-header .page-header .page-header-wrap .page-header-info {
		margin-top: 30%;
		width: 100%;
	}
	body.postid-1727 .site-header .page-header .page-header-wrap .banner-img {
		width: 100%;
	}
	body.postid-1727 .ur-info-section .row {
		display: initial;
	}
}

.accordion {
	list-style: none;
	padding: 0;
}

.accordion .inner {
	overflow: hidden;
	display: none;
}

.accordion .inner.show {
	/*display: block;*/
}

.accordion .pannel {
	background: #F2F2F2;
	margin: 30px 0;
}

.accordion .pannel a {
	color: #404040;
	font-family: "Dosis", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 600;
}

.accordion .pannel a.pannel-toggle {
	width: 100%;
	display: block;
	background: #F2F2F2;
	padding: 20px;
	transition: background 0.3s ease;
}

.accordion .pannel .inner {
	padding: 20px;
}

.accordion .pannel .inner .pannel-body {
	background: #FFFFFF;
	padding: 20px;
}
